package Exceptions;

public class NoFilesSelectedException extends NotSelectedException {

    public NoFilesSelectedException(){
        super();
    }
    public NoFilesSelectedException(String message){
        super(message);
    }
}
